function [Rv] = radiationres1(bet,lambda,H)

%Funcion que determina la resistencia de radiacion

%de un dipolo.

%H es longitud del semipolo en mts

%fo es la frecuencia de operaci\'on en MHz

%lambda=(300000000/(fo*1000000));

%bet=(2*pi)/lambda;

Rv=30*(cos(2*bet*H)*(log((2*H)/lambda)+1.722)-(pi/2)*sin(2*bet*H)+4.83+2*log((2*H)/lambda));

end